html { AAAoverflow-x: hidden; }
body {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 76%;
	margin: 0; 
	padding: 0;
	color: #666666;
	text-align: center;			width:100%;
	}
a { text-decoration: none; border-bottom: 1px solid #ccc; color:#7c000a;color:#fff; font-size:16px; text-align:left; }
/*	a:hover { border: none; color:#f70015; }	*/

#footer {
	margin-top: -61px;			margin-top:0px;
	color: #fff;
	padding-top: 30px;			padding-top:10px;
	clear:both;
	z-index: 500;
	position: relative;	
	border-bottom: 18px solid #000;	
	background: #fff;
	}

#footer #footerTop {
	height:10px;
	width:100%;
	/*background: url(images/footerGradient.png) repeat-x 0 0;*/
}

#footer #footerBottom {
	width: 440px;
	background-color:#000000;
	margin: 0 auto;
}

#footer a { color: #fff; font-weight: bold; }	


#extraBottomText {
	background-color:#e6e600;
	padding:10px;
	color:#444444;
}
#extraBottomText td {
	width:33%;
	padding:30px;
	vertical-align:top;
}




/*
	*/
		img { -ms-interpolation-mode: bicubic; }
	/*
*/

.bold { font-weight:bold; }

